{
  "$schema": "https://json.schemastore.org/tsconfig",
  "compilerOptions": {
    "baseUrl": ".",
    "rootDir": ".",
    "composite": true,
    "declaration": true,
    "declarationMap": true,
    "sourceMap": true,
    "importHelpers": true,
    "allowJs": false,
    "resolveJsonModule": true,
    "allowSyntheticDefaultImports": true,
    "forceConsistentCasingInFileNames": true,
    "downlevelIteration": true,
    "strict": true,
    "esModuleInterop": true,
    "preserveSymlinks": true,
    "jsx": "react-jsx",
    "module": "ESNext",
    "moduleResolution": "Bundler",
    "noEmit": false,
    "noEmitOnError": true,
    "noImplicitAny": false,
    "noImplicitReturns": false,
    "noUnusedLocals": false,
    "noUnusedParameters": false,
    "preserveConstEnums": true,
    "removeComments": false,
    "skipLibCheck": true,
    "strictNullChecks": true,
    "target": "ES2020",
    "types": ["node", "react", "vite/client"],
    "lib": ["DOM", "ESNext"]
  },
  "typeAcquisition": {
    "enable": true
  }
}
